Can not install 4.1.9

classic Classic list List threaded Threaded
8 messages Options
Reply | Threaded
Open this post in threaded view
|

Can not install 4.1.9

B. de Lange-2
Hello all,

I tried to install update 4.1.9 on my windows 10 computer. But got the
message "The specified version in the folder below cannot be updated:
OpenOffice 4.1.9 Language pack (Dutch) install in: C:\Program Files
(x86)\OpenOffice 4\."
I did not have any problems by earlier updates. What can I do?

Kind regards,

Bert de Lange




Reply | Threaded
Open this post in threaded view
|

Re: Can not install 4.1.9

Robin Lord
Uninstall the previous version first, or check that no part of open office is currently in use e. G. By restarting windiest

On Tue, 9 Feb 2021, at 15:19, B. de Lange wrote:

> Hello all,
>
> I tried to install update 4.1.9 on my windows 10 computer. But got the
> message "The specified version in the folder below cannot be updated:
> OpenOffice 4.1.9 Language pack (Dutch) install in: C:\Program Files
> (x86)\OpenOffice 4\."
> I did not have any problems by earlier updates. What can I do?
>
> Kind regards,
>
> Bert de Lange
>
>
>
>
>

--
Best Regards

Robin

---------------------------------------------------------------------
To unsubscribe, e-mail: [hidden email]
For additional commands, e-mail: [hidden email]

Reply | Threaded
Open this post in threaded view
|

Re: Can not install 4.1.9

Gerry Roocroft
Ta for this

Not bothered trying the download since Libre Office is doing what I need

Keep well

Gerry

> On 9 Feb 2021, at 15:23, Robin Lord <[hidden email]> wrote:
>
> Uninstall the previous version first, or check that no part of open office is currently in use e. G. By restarting windiest
>
> On Tue, 9 Feb 2021, at 15:19, B. de Lange wrote:
>> Hello all,
>>
>> I tried to install update 4.1.9 on my windows 10 computer. But got the
>> message "The specified version in the folder below cannot be updated:
>> OpenOffice 4.1.9 Language pack (Dutch) install in: C:\Program Files
>> (x86)\OpenOffice 4\."
>> I did not have any problems by earlier updates. What can I do?
>>
>> Kind regards,
>>
>> Bert de Lange
>>
>>
>>
>>
>>
>
> --
> Best Regards
>
> Robin
>
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: [hidden email]
> For additional commands, e-mail: [hidden email]
>


---------------------------------------------------------------------
To unsubscribe, e-mail: [hidden email]
For additional commands, e-mail: [hidden email]

Reply | Threaded
Open this post in threaded view
|

Re: Can not install 4.1.9

Gerry Roocroft
In reply to this post by Robin Lord
Ta for this

Not bothered trying the download since Libre Office is doing what I need

Keep well

Gerry

> On 9 Feb 2021, at 15:23, Robin Lord <[hidden email]> wrote:
>
> Uninstall the previous version first, or check that no part of open office is currently in use e. G. By restarting windiest
>
> On Tue, 9 Feb 2021, at 15:19, B. de Lange wrote:
>> Hello all,
>>
>> I tried to install update 4.1.9 on my windows 10 computer. But got the
>> message "The specified version in the folder below cannot be updated:
>> OpenOffice 4.1.9 Language pack (Dutch) install in: C:\Program Files
>> (x86)\OpenOffice 4\."
>> I did not have any problems by earlier updates. What can I do?
>>
>> Kind regards,
>>
>> Bert de Lange
>>
>>
>>
>>
>>
>
> --
> Best Regards
>
> Robin
>
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: [hidden email]
> For additional commands, e-mail: [hidden email]
>


---------------------------------------------------------------------
To unsubscribe, e-mail: [hidden email]
For additional commands, e-mail: [hidden email]

Reply | Threaded
Open this post in threaded view
|

Re: Can not install 4.1.9

Hugo Costa
 I thik is a good advice.  Do not try to update if you don't need to....It's the older version good for you?  For you working on it?   Then why you want to update?
Thanks for all the help we receive here.
Hugo    On Tuesday, February 9, 2021, 12:33:14 PM GMT-3, Gerry Roocroft <[hidden email]> wrote:  
 
 Ta for this

Not bothered trying the download since Libre Office is doing what I need

Keep well

Gerry

> On 9 Feb 2021, at 15:23, Robin Lord <[hidden email]> wrote:
>
> Uninstall the previous version first, or check that no part of open office is currently in use e. G. By restarting windiest
>
> On Tue, 9 Feb 2021, at 15:19, B. de Lange wrote:
>> Hello all,
>>
>> I tried to install update 4.1.9 on my windows 10 computer. But got the
>> message "The specified version in the folder below cannot be updated:
>> OpenOffice 4.1.9 Language pack (Dutch) install in: C:\Program Files
>> (x86)\OpenOffice 4\."
>> I did not have any problems by earlier updates. What can I do?
>>
>> Kind regards,
>>
>> Bert de Lange
>>
>>
>>
>>
>>
>
> --
> Best Regards
>
> Robin
>
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: [hidden email]
> For additional commands, e-mail: [hidden email]
>


---------------------------------------------------------------------
To unsubscribe, e-mail: [hidden email]
For additional commands, e-mail: [hidden email]

 
Reply | Threaded
Open this post in threaded view
|

Re: Can not install 4.1.9

Robin Lord
You should update s it's often security issues that are being addressed

On Tue, 9 Feb 2021, at 16:35, Hugo Costa wrote:

>  I thik is a good advice.  Do not try to update if you don't need
> to....It's the older version good for you?  For you working on it? 
>  Then why you want to update?
> Thanks for all the help we receive here.
> Hugo    On Tuesday, February 9, 2021, 12:33:14 PM GMT-3, Gerry Roocroft
> <[hidden email]> wrote:  
>  
>  Ta for this
>
> Not bothered trying the download since Libre Office is doing what I need
>
> Keep well
>
> Gerry
>
> > On 9 Feb 2021, at 15:23, Robin Lord <[hidden email]> wrote:
> >
> > Uninstall the previous version first, or check that no part of open office is currently in use e. G. By restarting windiest
> >
> > On Tue, 9 Feb 2021, at 15:19, B. de Lange wrote:
> >> Hello all,
> >>
> >> I tried to install update 4.1.9 on my windows 10 computer. But got the
> >> message "The specified version in the folder below cannot be updated:
> >> OpenOffice 4.1.9 Language pack (Dutch) install in: C:\Program Files
> >> (x86)\OpenOffice 4\."
> >> I did not have any problems by earlier updates. What can I do?
> >>
> >> Kind regards,
> >>
> >> Bert de Lange
> >>
> >>
> >>
> >>
> >>
> >
> > --
> > Best Regards
> >
> > Robin
> >
> > ---------------------------------------------------------------------
> > To unsubscribe, e-mail: [hidden email]
> > For additional commands, e-mail: [hidden email]
> >
>
>
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: [hidden email]
> For additional commands, e-mail: [hidden email]
>
>

--
Best Regards

Robin

---------------------------------------------------------------------
To unsubscribe, e-mail: [hidden email]
For additional commands, e-mail: [hidden email]

Reply | Threaded
Open this post in threaded view
|

Re: Can not install 4.1.9

jd1008
In reply to this post by B. de Lange-2
On Tue, Feb 9, 2021 at 8:20 AM B. de Lange <[hidden email]> wrote:

> Hello all,
>
> I tried to install update 4.1.9 on my windows 10 computer. But got the
> message "The specified version in the folder below cannot be updated:
> OpenOffice 4.1.9 Language pack (Dutch) install in: C:\Program Files
> (x86)\OpenOffice 4\."
> I did not have any problems by earlier updates. What can I do?
>
> Kind regards,
>
> Bert de Lange
>

I had ZERO problems installing it on Fedora 33 OS.
Reply | Threaded
Open this post in threaded view
|

Re: [Updating to version 4.1.9]

Brian Barker-2
In reply to this post by Hugo Costa
At 16:35 09/02/2021 +0000, Hugo Costa wrote:
>I think is a good advice. Do not try to update if you don't need
>to....It's the older version good for you? For you working on it?
>Then why you want to update?

For why this is probably bad advice and why you *should* update, see
https://cwiki.apache.org/confluence/display/OOOUSERS/AOO+4.1.9+Release+Notes .

Brian Barker  


---------------------------------------------------------------------
To unsubscribe, e-mail: [hidden email]
For additional commands, e-mail: [hidden email]